@charset "utf-8";

.content {
    width: 1000px;
    margin: 20px auto;
    text-align: center;
    line-height: 40px;
}

.title {
    padding-top: 60px;
}

.title span {
    line-height: 36px;
    font-size: 14px;
    color: #1b1b1b;
    font-weight: lighter;
}

.content span {
    font-size: 12px;
}

.fwln {
    height: 140px;
    margin: 50px auto;
    font-size: 16px;
    text-align: center;
}

.fwln_p span {
    font-size: 16px;
}

.gsgk {
    background-color: #F9F9F9;
    text-align: center;
}

.fzlc {
    width: 1000px;
    margin: 45px auto;
    border-bottom: #CCC 1px solid;
}

.fzlc img {
    width: 420px;
    height: 320px;
}

.fzlc h4 {
    border-bottom: #0E98E3 solid 2px;
    width: 70px;
    padding-bottom: 10px;
}

.fzlc p {
    font-size: 14px;
    margin-top: 10px;
}

.fzlc {
    width: 1000px;
    margin: 45px auto;
    border-bottom: #CCC 1px solid;
}

.fzlc img {
    width: 420px;
    height: 320px;
}

.fzlc h4 {
    border-bottom: #0E98E3 solid 2px;
    width: 70px;
    padding-bottom: 10px;
}

.fzlc p {
    font-size: 14px;
    margin-top: 10px;
}

.gsxz {
    width: 1000px;
    margin: 20px auto;
    text-align: center;
}

.hjzs {
    text-align: center;
    font-size: 12px;
    margin-top: 30px;
}

.hjzs_p li {
    width: 245px;
    float: left;
}

.hjzs_p img {
    width: 240px;
    height: 180px;
}

.hjzs_p span {
    line-height: 40px;
}

.lxwm {
    background-color: #F9F9F9;
    margin-top: 20px;
    padding: 20px 0;
    text-align: center;
}

.lxwm span {
    font-size: 14px;
}

.weizhi {
    width: 1000px;
    margin: 20px auto;
    text-align: left;
}

#allmap {
    height: 378px;
    width: 697px;
    float: left;
}

.lxfs {
    float: right;
}

.lxfs li {
    padding: 22px 0;
}

.lxfs li span {
    position: absolute;
    margin-left: -140px;
    line-height: 45px;
}